.projects {
	display: flex;
	align-items: center;
	flex-direction: row;
	height: 80vh;
	padding-top: 15vh;
	padding-bottom: 15vh;
}

@media only screen and (max-width: 600px) {
	.projects {
		display: flex;
		align-items: center;
		flex-direction: column;
		font-size: 1rem;
		padding-top: 20%;
		padding-bottom: 20%;
		background: linear-gradient(to left, black, grey);
		position: absolute;
	}
}

.projects__left {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 5px;
	padding: 5px;
	height: 90vh;
	border: 1px solid black;
	background-color: whitesmoke;
	border-radius: 8px;
	filter: drop-shadow(2px 4px 8px black);
	transition: width 1s, height 1s, transform 1s;
	-webkit-transition: all 1s ease-in-out;
}

.projects__left:hover {
	filter: drop-shadow(10px 5px 10px #b0f7f5);
	background-color: white;
	transition: width 1s, height 1s, transform 1s;
	-webkit-transition: all 1s ease-in-out;
	cursor: pointer;
	border-radius: 10px;
	transform: rotate(0.5deg);
	opacity: 0.9;
}

@media only screen and (max-width: 600px) {
	.projects__left {
		margin-bottom: 20px;
		padding-top: 50px;
		padding-bottom: 50px;
		border: 1px solid black;
		background-color: white;
		border-radius: 8px;
	}
}

.projects img {
	display: flex;
	border-radius: 3%;
	height: 30vh;
	width: 30vh;
	filter: drop-shadow(2px 4px 8px grey);
	transition: width 2s, height 2s, transform 2s;
}

.projects img:hover {
	transform: rotate(7deg);
	transition: width 2s, height 2s, transform 2s;
	-webkit-transition: all 1s ease-in-out;
}

@media only screen and (max-width: 600px) {
	img {
		display: flex;
		justify-content: center;
	}
}

.projects__demo p {
	padding-top: 5px;
	margin-bottom: 5px;
}

.projects__title {
	color: black;
	font-size: 1.5em;
	text-align: center;
	padding-top: 15px;
}

.projects__stack {
	display: flex;
	padding: 15px;
	color: grey;
	font-size: 1em;
	font-weight: bold;
}

.slider__projects {
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	background: linear-gradient(to left, black, grey);
	z-index: -1;
}

@media only screen and (max-width: 500px) {
	.slider {
		display: none;
	}
}

.projects__icons {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	padding: 10px;
	margin: 10px;
}

.projects__icons img {
	display: flex;
	justify-content: space-evenly;
	height: 40px;
	width: 70px;
	transition: width 1s, height 1s, transform 1s;
	-webkit-transition: all 1s ease-in-out;
}

.projects__icons img:hover {
	filter: drop-shadow(2px 4px 8px cyan);
	transition: width 1s, height 1s, transform 1s;
	-webkit-transition: all 1s ease-in-out;
	cursor: pointer;
	border-radius: 10px;
}
